# Treasure
Date: 2016-09-10

dungeon

## Class Treasure

- java.lang.Object
- - dungeon.Treasure

    public class Treasure
    extends java.lang.Object

Stores information about a treasure

### Constructor Summary

Constructors
Constructor and Description
`Treasure()` Constructs a random treasure

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Treasure

    public Treasure()

Constructs a random treasure

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`